﻿@charset "utf-8";
/* CSS Document */

body{ margin:0; font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#333; -webkit-text-size-adjust:none; background: url(../bk.jpg) no-repeat center 29px #9c0000;}
body.none{ background:none;}
.top a{outline:none;/* for Firefox Google Chrome */behavior:expression(this.onFocus=this.blur());/* for IE */ cursor:pointer; display:block;}
.top img{ border:none;}
.top ul,.top li{ list-style:none; margin:0; padding:0;}
.top p,.top h4{margin:0; padding:0;}
.clear{ clear:both;}

.top{ width:1000px; height:371px; margin:0 auto; background:url(bg1.png) no-repeat center top; position:relative;}
.w_mask{ width:1000px; height:371px; margin:0 auto; background:url(bg2.png) no-repeat center bottom; position:relative;}

#topFlash{position: absolute; width:1000px; height:371px;}

.logo{ width:170px; height:95px; position:absolute; left:0; top:0;}
.logo a{ width:100%; height:95px; background:url(logo.png) no-repeat center top;}
.logo a:hover{ background-position:center -2px;}

.btn_left1-1{ width:131px; height:47px; position: absolute; left:18px; top:152px;}
.btn_left1-1 a{width:100%; height:100%; background:url(btn_left_1-1.png) no-repeat;}
.btn_left1-1 a:hover{ background-position:left bottom;}

.btn_left1-2{ width:160px; height:200px; position: absolute; left:152px; top:2px;}
.btn_left1-2 a{width:100%; height:100%; background:url(btn_left_1-2.png) no-repeat;}
.btn_left1-2 a:hover{ background-position:left bottom;}

.btn_left2-1{ width:98px; height:100px; position: absolute; left:12px; top:203px;}
.btn_left2-1 a{width:100%; height:100%; background:url(btn_left_2-1.png) no-repeat;}
.btn_left2-1 a:hover{ background-position:left bottom;}

.btn_left2-2{ width:98px; height:100px; position: absolute; left:113px; top:203px;}
.btn_left2-2 a{width:100%; height:100%; background:url(btn_left_2-2.png) no-repeat;}
.btn_left2-2 a:hover{ background-position:left bottom;}

.btn_left2-3{ width:96px; height:50px; position: absolute; left:113px; top:253px;}
.btn_left2-3 a{width:100%; height:100%; background:url(btn_left_2-3.png) no-repeat;}
.btn_left2-3 a:hover{ background-position:left bottom;}

.btn_left2-4{ width:98px; height:100px; position: absolute; left:214px; top:203px;}
.btn_left2-4 a{width:100%; height:100%; background:url(btn_left_2-4.png) no-repeat;}
.btn_left2-4 a:hover{ background-position:left bottom;}

.banner_box{ width:308px; height:151px; background:url(bg_banner.png) no-repeat; position:absolute; left:678px; top:51px;}

/*20160615修改.btn_right1*/
.btn_right1{ width:204px; height:61px; position: absolute; left:627px; top:206px;}
/*20160615修改.btn_right1 end*/
.btn_right1 a{width:100%; height:100%; background:url(btn_right_1.png) no-repeat;}
.btn_right1 a:hover{ background-position:left bottom;}

.btn_right2{ width:146px; height:61px; position: absolute; left:835px; top:206px;}
.btn_right2 a{width:100%; height:100%; background:url(btn_right_2.png) no-repeat;}
.btn_right2 a:hover{ background-position:left bottom;}

.btn_menu{ width:980px; height:52px; position: absolute; left:10px; top:304px;}
.btn_menu ul li{display:block; float:left;}
.btn_menu ul li a{ height:52px;}

.btn_m_01 a,.btn_m_02 a,.btn_m_03 a,.btn_m_04 a,.btn_m_06 a,.btn_m_08 a,.btn_m_09 a{width:56px;}
.btn_m_05 a,.btn_m_07 a{width:44px;}
.btn_m_10 a,.btn_m_14 a{width:63px;}
.btn_m_11 a,.btn_m_12 a,.btn_m_15 a{width:80px;}
.btn_m_13 a{width:91px; }

.btn_m_01 a{  background:url(btn_menu.png) no-repeat 0 4px; display:block;}
.btn_m_01 a:hover{ background-position:0 0;}

.btn_m_02 a{ background:url(btn_menu.png) no-repeat -56px 4px; display:block;}
.btn_m_02 a:hover{ background-position:-56px 0;}

.btn_m_03 a{ background:url(btn_menu.png) no-repeat -112px 4px; display:block;}
.btn_m_03 a:hover{ background-position:-112px 0;}

.btn_m_04 a{ background:url(btn_menu.png) no-repeat -168px 4px; display:block;}
.btn_m_04 a:hover{ background-position:-168px 0;}

.btn_m_05 a{ background:url(btn_menu.png) no-repeat -224px 4px; display:block;}
.btn_m_05 a:hover{ background-position:-224px 0;}

.btn_m_06 a{ background:url(btn_menu.png) no-repeat -268px 4px; display:block;}
.btn_m_06 a:hover{ background-position:-268px 0;}

.btn_m_07 a{ background:url(btn_menu.png) no-repeat -324px 4px; display:block;}
.btn_m_07 a:hover{ background-position:-324px 0;}

.btn_m_08 a{ background:url(btn_menu.png) no-repeat -368px 4px; display:block;}
.btn_m_08 a:hover{ background-position:-368px 0;}

.btn_m_09 a{ background:url(btn_menu.png) no-repeat -424px 4px; display:block;}
.btn_m_09 a:hover{ background-position:-424px 0;}

.btn_m_10 a{ background:url(btn_menu.png) no-repeat -480px 4px; display:block;}
.btn_m_10 a:hover{ background-position:-480px 0;}

.btn_m_11 a{ background:url(btn_menu.png) no-repeat -543px 4px; display:block;}
.btn_m_11 a:hover{ background-position:-543px 0;}

.btn_m_12 a{ background:url(btn_menu.png) no-repeat -623px 4px; display:block;}
.btn_m_12 a:hover{ background-position:-623px 0;}

.btn_m_13 a{ background:url(btn_menu.png) no-repeat -703px 4px; display:block;}
.btn_m_13 a:hover{ background-position:-703px 0;}

.btn_m_14 a{ background:url(btn_menu.png) no-repeat -794px 4px; display:block;}
.btn_m_14 a:hover{ background-position:-794px 0;}

.btn_m_15 a{ background:url(btn_menu.png) no-repeat -857px 4px; display:block;}
.btn_m_15 a:hover{ background-position:-857px 0;}

.btn_right_top{ width:158px; height:158px; margin:0 auto;}
.btn_right_top a{width:158px; height:158px; background:url(btn_download.png) no-repeat left top; display:block; cursor:pointer;}
.btn_right_top a:hover{ background-position:left bottom;}